;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;
;	CXSetup.ini
;
;	CX-D80H Card Printer Driver for Windows 7/8.1/10
;
;		Copyright 2005-2023 G-Printec, Inc.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Setup Information
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Information]
Version  = 1.30
License  = License.txt
Products = "CX-D80H USB"

[OS]
Entry = 6
OS1 = Win7
OS2 = Win81
OS3 = Win10,Win11
OS4 = Win764,2008R2
OS5 = Win8164,2012R2
OS6 = Win1064,2016

[ShareOS]
VER3 = OS1

[Share64OS]
VER3 = OS4

[PrinterDriver]
LimitText = 31
Entry = 10
Name1  = "CX-D80H U1",  PD_OS, 1
Name2  = "CX-D80H U2",  PD_OS, 2
Name3  = "CX-D80H U3",  PD_OS, 3
Name4  = "CX-D80H U4",  PD_OS, 4
Name5  = "CX-D80H U5",  PD_OS, 5
Name6  = "CX-D80H U6",  PD_OS, 6
Name7  = "CX-D80H U7",  PD_OS, 7
Name8  = "CX-D80H U8",  PD_OS, 8
Name9  = "CX-D80H U9",  PD_OS, 9
Name10 = "CX-D80H U10", PD_OS, 10

[PortMonitor]
Flag  = 0
Entry = 10
Name1  = "CX-D80H_U Port", PM_OS, 1
Name2  = "CX-D80H_U Port", PM_OS, 2
Name3  = "CX-D80H_U Port", PM_OS, 3
Name4  = "CX-D80H_U Port", PM_OS, 4
Name5  = "CX-D80H_U Port", PM_OS, 5
Name6  = "CX-D80H_U Port", PM_OS, 6
Name7  = "CX-D80H_U Port", PM_OS, 7
Name8  = "CX-D80H_U Port", PM_OS, 8
Name9  = "CX-D80H_U Port", PM_OS, 9
Name10 = "CX-D80H_U Port", PM_OS, 10

[WDM]
Entry = 10
Name1  = "CX-D80H_WinUSB U1",  USB_OS1
Name2  = "CX-D80H_WinUSB U2",  USB_OS2
Name3  = "CX-D80H_WinUSB U3",  USB_OS3
Name4  = "CX-D80H_WinUSB U4",  USB_OS4
Name5  = "CX-D80H_WinUSB U5",  USB_OS5
Name6  = "CX-D80H_WinUSB U6",  USB_OS6
Name7  = "CX-D80H_WinUSB U7",  USB_OS7
Name8  = "CX-D80H_WinUSB U8",  USB_OS8
Name9  = "CX-D80H_WinUSB U9",  USB_OS9
Name10 = "CX-D80H_WinUSB U10", USB_OS10

[DiskInfo]
Entry = 1
1 = DISK1, , %DiskTitle1%

[DiskTitle]
%DiskTitle1% = "CX-D80H (USB)  Installation Disk"


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	OS Table
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Printer Driver ( + Language Monitor )
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[PD_OS]
OS1 = PD_FILE, 1:PRT_DRV/2K
OS2 = PD_FILE, 1:PRT_DRV/2K
OS3 = PD_FILE, 1:PRT_DRV/2K
OS4 = PD_FILE64, 1:PRT_DRV/64
OS5 = PD_FILE64, 1:PRT_DRV/64
OS6 = PD_FILE64, 1:PRT_DRV/64

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Port Monitor
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[PM_OS]
OS1 = PM_FILE, 1:PRT_MON/XP
OS2 = PM_FILE, 1:PRT_MON/XP
OS3 = PM_FILE, 1:PRT_MON/XP
OS4 = PM_FILE64, 1:PRT_MON/64
OS5 = PM_FILE64, 1:PRT_MON/64
OS6 = PM_FILE64, 1:PRT_MON/64

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	WDM
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[USB_OS1]
OS1 = USB_FILE1_W7,    1:../../Common/Software/USBDriver/CX_PORT_7
OS2 = USB_FILE1_W10,   1:../../Common/Software/USBDriver/CX_PORT_8
OS3 = USB_FILE1_W10,   1:../../Common/Software/USBDriver/CX_PORT_10
OS4 = USB_FILE1_W764,  1:../../Common/Software/USBDriver/CX_PORT_7
OS5 = USB_FILE1_W1064, 1:../../Common/Software/USBDriver/CX_PORT_8
OS6 = USB_FILE1_W1064, 1:../../Common/Software/USBDriver/CX_PORT_10

[USB_OS2]
OS1 = USB_FILE2_W7,    1:../../Common/Software/USBDriver/CX_PORT_7
OS2 = USB_FILE2_W10,   1:../../Common/Software/USBDriver/CX_PORT_8
OS3 = USB_FILE2_W10,   1:../../Common/Software/USBDriver/CX_PORT_10
OS4 = USB_FILE2_W764,  1:../../Common/Software/USBDriver/CX_PORT_7
OS5 = USB_FILE2_W1064, 1:../../Common/Software/USBDriver/CX_PORT_8
OS6 = USB_FILE2_W1064, 1:../../Common/Software/USBDriver/CX_PORT_10

[USB_OS3]
OS1 = USB_FILE3_W7,    1:../../Common/Software/USBDriver/CX_PORT_7
OS2 = USB_FILE3_W10,   1:../../Common/Software/USBDriver/CX_PORT_8
OS3 = USB_FILE3_W10,   1:../../Common/Software/USBDriver/CX_PORT_10
OS4 = USB_FILE3_W764,  1:../../Common/Software/USBDriver/CX_PORT_7
OS5 = USB_FILE3_W1064, 1:../../Common/Software/USBDriver/CX_PORT_8
OS6 = USB_FILE3_W1064, 1:../../Common/Software/USBDriver/CX_PORT_10

[USB_OS4]
OS1 = USB_FILE4_W7,    1:../../Common/Software/USBDriver/CX_PORT_7
OS2 = USB_FILE4_W10,   1:../../Common/Software/USBDriver/CX_PORT_8
OS3 = USB_FILE4_W10,   1:../../Common/Software/USBDriver/CX_PORT_10
OS4 = USB_FILE4_W764,  1:../../Common/Software/USBDriver/CX_PORT_7
OS5 = USB_FILE4_W1064, 1:../../Common/Software/USBDriver/CX_PORT_8
OS6 = USB_FILE4_W1064, 1:../../Common/Software/USBDriver/CX_PORT_10

[USB_OS5]
OS1 = USB_FILE5_W7,    1:../../Common/Software/USBDriver/CX_PORT_7
OS2 = USB_FILE5_W10,   1:../../Common/Software/USBDriver/CX_PORT_8
OS3 = USB_FILE5_W10,   1:../../Common/Software/USBDriver/CX_PORT_10
OS4 = USB_FILE5_W764,  1:../../Common/Software/USBDriver/CX_PORT_7
OS5 = USB_FILE5_W1064, 1:../../Common/Software/USBDriver/CX_PORT_8
OS6 = USB_FILE5_W1064, 1:../../Common/Software/USBDriver/CX_PORT_10

[USB_OS6]
OS1 = USB_FILE6_W7,    1:../../Common/Software/USBDriver/CX_PORT_7
OS2 = USB_FILE6_W10,   1:../../Common/Software/USBDriver/CX_PORT_8
OS3 = USB_FILE6_W10,   1:../../Common/Software/USBDriver/CX_PORT_10
OS4 = USB_FILE6_W764,  1:../../Common/Software/USBDriver/CX_PORT_7
OS5 = USB_FILE6_W1064, 1:../../Common/Software/USBDriver/CX_PORT_8
OS6 = USB_FILE6_W1064, 1:../../Common/Software/USBDriver/CX_PORT_10

[USB_OS7]
OS1 = USB_FILE7_W7,    1:../../Common/Software/USBDriver/CX_PORT_7
OS2 = USB_FILE7_W10,   1:../../Common/Software/USBDriver/CX_PORT_8
OS3 = USB_FILE7_W10,   1:../../Common/Software/USBDriver/CX_PORT_10
OS4 = USB_FILE7_W764,  1:../../Common/Software/USBDriver/CX_PORT_7
OS5 = USB_FILE7_W1064, 1:../../Common/Software/USBDriver/CX_PORT_8
OS6 = USB_FILE7_W1064, 1:../../Common/Software/USBDriver/CX_PORT_10

[USB_OS8]
OS1 = USB_FILE8_W7,    1:../../Common/Software/USBDriver/CX_PORT_7
OS2 = USB_FILE8_W10,   1:../../Common/Software/USBDriver/CX_PORT_8
OS3 = USB_FILE8_W10,   1:../../Common/Software/USBDriver/CX_PORT_10
OS4 = USB_FILE8_W764,  1:../../Common/Software/USBDriver/CX_PORT_7
OS5 = USB_FILE8_W1064, 1:../../Common/Software/USBDriver/CX_PORT_8
OS6 = USB_FILE8_W1064, 1:../../Common/Software/USBDriver/CX_PORT_10

[USB_OS9]
OS1 = USB_FILE9_W7,    1:../../Common/Software/USBDriver/CX_PORT_7
OS2 = USB_FILE9_W10,   1:../../Common/Software/USBDriver/CX_PORT_8
OS3 = USB_FILE9_W10,   1:../../Common/Software/USBDriver/CX_PORT_10
OS4 = USB_FILE9_W764,  1:../../Common/Software/USBDriver/CX_PORT_7
OS5 = USB_FILE9_W1064, 1:../../Common/Software/USBDriver/CX_PORT_8
OS6 = USB_FILE9_W1064, 1:../../Common/Software/USBDriver/CX_PORT_10

[USB_OS10]
OS1 = USB_FILE10_W7,   1:../../Common/Software/USBDriver/CX_PORT_7
OS2 = USB_FILE10_W10,  1:../../Common/Software/USBDriver/CX_PORT_8
OS3 = USB_FILE10_W10,  1:../../Common/Software/USBDriver/CX_PORT_10
OS4 = USB_FILE10_W764, 1:../../Common/Software/USBDriver/CX_PORT_7
OS5 = USB_FILE10_W1064,1:../../Common/Software/USBDriver/CX_PORT_8
OS6 = USB_FILE10_W1064,1:../../Common/Software/USBDriver/CX_PORT_10


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Component
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Printer Driver ( + Language Monitor )
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[PD_FILE]
InfFile =           PDR25PD3.INF
GraphicsFile =      PDR25GD3.DLL
UserInterfaceFile = PDR25UI3.DLL
UserModeFile =      
HelpFile =          PDR25PD.HLP
DataFile =          
DependFiles =       PD_COPY
DataType =          RAW
PrinterOptionUI =   
DeviceMetadata =    
DriverVer =         10/16/2023,9.0.1.0
Manufacturer =      
OEMUrl =            
Provider =          
HardwareID =        
PlugAndPlay =       0
CatalogFile =       PDR25PD3.cat
CheckInf =          0
ExpandedFile =      0

[PD_FILE64]
InfFile =           PDR25PD3x64.INF
GraphicsFile =      PDR25GD3x64.DLL
UserInterfaceFile = PDR25UI3x64.DLL
UserModeFile =      
HelpFile =          PDR25PD.HLP
DataFile =          
DependFiles =       PD_COPY
DataType =          RAW
PrinterOptionUI =   
DeviceMetadata =    
DriverVer =         10/16/2023,9.0.1.0
Manufacturer =      
OEMUrl =            
Provider =          
HardwareID =        
PlugAndPlay =       0
CatalogFile =       PDR25PD3x64.cat
CheckInf =          0
ExpandedFile =      0


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Port Monitor
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[PM_FILE]
PortMonInf =         MONITOR.INF
PortMonFile =        PDR25PM3.DLL
PortMonDependFiles = PM_COPY
PortMonOptionUI =    PM_OPTIONUI
CheckInf =           0
ExpandedFile =       0

[PM_FILE64]
PortMonInf =         MONITOR.INF
PortMonFile =        PDR25PM3x64.DLL
PortMonDependFiles = PM_COPY64
PortMonOptionUI =    PM_OPTIONUI64
CheckInf =           0
ExpandedFile =       0


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	WDM
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[USB_FILE1_W7]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_7013
WDMDependFiles =    WDM_COPY_W7,  1:../../Common/Software/USBDriver

[USB_FILE2_W7]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_7014
WDMDependFiles =    WDM_COPY_W7,  1:../../Common/Software/USBDriver

[USB_FILE3_W7]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_7015
WDMDependFiles =    WDM_COPY_W7,  1:../../Common/Software/USBDriver

[USB_FILE4_W7]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_7016
WDMDependFiles =    WDM_COPY_W7,  1:../../Common/Software/USBDriver

[USB_FILE5_W7]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_7017
WDMDependFiles =    WDM_COPY_W7,  1:../../Common/Software/USBDriver

[USB_FILE6_W7]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_7018
WDMDependFiles =    WDM_COPY_W7,  1:../../Common/Software/USBDriver

[USB_FILE7_W7]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_7019
WDMDependFiles =    WDM_COPY_W7,  1:../../Common/Software/USBDriver

[USB_FILE8_W7]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_701A
WDMDependFiles =    WDM_COPY_W7,  1:../../Common/Software/USBDriver

[USB_FILE9_W7]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_701B
WDMDependFiles =    WDM_COPY_W7,  1:../../Common/Software/USBDriver

[USB_FILE10_W7]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_701C
WDMDependFiles =    WDM_COPY_W7,  1:../../Common/Software/USBDriver


[USB_FILE1_W10]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_7013
WDMDependFiles =    WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE2_W10]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_7014
WDMDependFiles =    WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE3_W10]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_7015
WDMDependFiles =    WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE4_W10]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_7016
WDMDependFiles =    WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE5_W10]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_7017
WDMDependFiles =    WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE6_W10]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_7018
WDMDependFiles =    WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE7_W10]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_7019
WDMDependFiles =    WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE8_W10]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_701A
WDMDependFiles =    WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE9_W10]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_701B
WDMDependFiles =    WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE10_W10]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_701C
WDMDependFiles =    WDM_COPY_W10, 1:../../Common/Software/USBDriver


[USB_FILE1_W764]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_7013
WDMDependFiles =    WDM_COPY_W764, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W7, 1:../../Common/Software/USBDriver

[USB_FILE2_W764]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_7014
WDMDependFiles =    WDM_COPY_W764, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W7, 1:../../Common/Software/USBDriver

[USB_FILE3_W764]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_7015
WDMDependFiles =    WDM_COPY_W764, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W7, 1:../../Common/Software/USBDriver

[USB_FILE4_W764]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_7016
WDMDependFiles =    WDM_COPY_W764, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W7, 1:../../Common/Software/USBDriver

[USB_FILE5_W764]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_7017
WDMDependFiles =    WDM_COPY_W764, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W7, 1:../../Common/Software/USBDriver

[USB_FILE6_W764]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_7018
WDMDependFiles =    WDM_COPY_W764, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W7, 1:../../Common/Software/USBDriver

[USB_FILE7_W764]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_7019
WDMDependFiles =    WDM_COPY_W764, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W7, 1:../../Common/Software/USBDriver

[USB_FILE8_W764]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_701A
WDMDependFiles =    WDM_COPY_W764, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W7, 1:../../Common/Software/USBDriver

[USB_FILE9_W764]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_701B
WDMDependFiles =    WDM_COPY_W764, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W7, 1:../../Common/Software/USBDriver

[USB_FILE10_W764]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_701C
WDMDependFiles =    WDM_COPY_W764, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W7, 1:../../Common/Software/USBDriver


[USB_FILE1_W1064]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_7013
WDMDependFiles =    WDM_COPY_W1064, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE2_W1064]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_7014
WDMDependFiles =    WDM_COPY_W1064, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE3_W1064]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_7015
WDMDependFiles =    WDM_COPY_W1064, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE4_W1064]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_7016
WDMDependFiles =    WDM_COPY_W1064, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE5_W1064]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_7017
WDMDependFiles =    WDM_COPY_W1064, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE6_W1064]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_7018
WDMDependFiles =    WDM_COPY_W1064, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE7_W1064]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_7019
WDMDependFiles =    WDM_COPY_W1064, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE8_W1064]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_701A
WDMDependFiles =    WDM_COPY_W1064, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE9_W1064]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_701B
WDMDependFiles =    WDM_COPY_W1064, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W10, 1:../../Common/Software/USBDriver

[USB_FILE10_W1064]
WDMInf =            PDR25UX3.inf
WDMFile =
WDMIDs =            VID_2166&PID_701C
WDMDependFiles =    WDM_COPY_W1064, 1:../../Common/Software/USBDriver/x64
WDMDependFilesWOW64 = WDM_COPY_W10, 1:../../Common/Software/USBDriver


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Option UI
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[PM_OPTIONUI]
ServiceName =         "CX-D80H_UPMM"
OptionUIFile =        PDR25PM3_SV.EXE
OptionUIDependFiles = OP_COPY

[PM_OPTIONUI64]
ServiceName =         "CX-D80H_UPMM"
OptionUIFile =        PDR25PM3_SV64.EXE
OptionUIDependFiles = OP_COPY64


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	DeviceMetadata
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	Dependence File List
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[PD_COPY]
PDR25PD.cnt =
PDR25PD.ks =

[PM_COPY]
PDR25PM3UI.DLL =

[PM_COPY64]
PDR25PM3UIx64.DLL =

[OP_COPY]
PDR25PM3_RT.DLL =
PDR25PM3_MG.DLL =

[OP_COPY64]
PDR25PM3_RT64.DLL =
PDR25PM3_MG64.DLL =

[WDM_COPY_W7]
PCP25CT.DLL =
PDR25CX3.dll =
PDR25UX.dll =
concrt140.dll =
msvcp140.dll =
msvcp140_1.dll =
msvcp140_2.dll =
msvcp140_atomic_wait.dll =
msvcp140_codecvt_ids.dll =
vccorlib140.dll =
vcruntime140.dll =
API-MS-Win-devices-config-L1-1-0.dll =
API-MS-Win-devices-config-L1-1-1.dll =

[WDM_COPY_W764]
PCP25CT64.DLL =
PDR25CX3.dll =
PDR25UX.dll =
concrt140.dll =
msvcp140.dll =
msvcp140_1.dll =
msvcp140_2.dll =
msvcp140_atomic_wait.dll =
msvcp140_codecvt_ids.dll =
vccorlib140.dll =
vcruntime140.dll =
vcruntime140_1.dll =
API-MS-Win-devices-config-L1-1-0.dll =
API-MS-Win-devices-config-L1-1-1.dll =

[WDM_COPY_W10]
PCP25CT.DLL =
PDR25CX3.dll =
PDR25UX.dll =
concrt140.dll =
msvcp140.dll =
msvcp140_1.dll =
msvcp140_2.dll =
msvcp140_atomic_wait.dll =
msvcp140_codecvt_ids.dll =
vccorlib140.dll =
vcruntime140.dll =

[WDM_COPY_W1064]
PCP25CT64.DLL =
PDR25CX3.dll =
PDR25UX.dll =
concrt140.dll =
msvcp140.dll =
msvcp140_1.dll =
msvcp140_2.dll =
msvcp140_atomic_wait.dll =
msvcp140_codecvt_ids.dll =
vccorlib140.dll =
vcruntime140.dll =
vcruntime140_1.dll =
